MepMail Docs

/domains

POST
/domains

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/domains" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "status": "string",  "created_at": "string",  "region": "string",  "open_tracking": true,  "click_tracking": true,  "tracking_subdomain": "string",  "capabilities": {    "sending": "string",    "receiving": "string"  },  "records": [    {      "record": "string",      "name": "string",      "type": "string",      "ttl": "string",      "status": "string",      "value": "string",      "priority": 0,      "live": "found",      "detail": "string",      "inherited_from": "string",      "policy": "none"    }  ]}